python-django-compressor (2.0-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable (LP: #1554134). Remaining changes:
    - d/p/disable-coffin-tests.patch: Dropped, no longer required as
      upstream dropped support for coffin.
    - d/control: Drop BD's on django-discover-runner and csstidy; not
      required in Ubuntu.
    - d/control: Drop BD's on coffin and jingo, no longer supported
      upstream.
    - d/control: Drop (Build-)Depends on django-overextends and
      django-sekizai, as these are optional dependencies.
    - d/p/disable-django-sekizai.patch: Skip django-sekizai if its not
      installed.

python-django-compressor (2.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed compressor/filters/jsmin/rjsmin.py from d/copyright.
  * Removed compressor/utils/stringformat.py from d/copyright.

python-django-compressor (1.6+2015.12.22.git.94755c5aa6-1) unstable; 
urgency=medium

  * New upstream release based on commit 94755c5aa6 (Closes: #807355).
  * Added new (build-)dependencies:
    - python-django-overextends
    - python-django-sekizai
    - python-rjsmin
    - python-rcssmin
    - python-csscompressor
  * Upped the min required version for python-coffin.

Date: Fri, 11 Mar 2016 10:14:29 +0000
Changed-By: James Page <james.p...@ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/python-django-compressor/2.0-1ubuntu1
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 11 Mar 2016 10:14:29 +0000
Source: python-django-compressor
Binary: python-django-compressor python3-django-compressor python-compressor 
python3-compressor
Architecture: source
Version: 2.0-1ubuntu1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: James Page <james.p...@ubuntu.com>
Description:
 python-compressor - Compresses linked, inline JS or CSS - Python 2.7 
transition packa
 python-django-compressor - Compresses linked, inline JS or CSS into single 
cached files - Py
 python3-compressor - Compresses linked, inline JS or CSS - Python 3.x 
transition packa
 python3-django-compressor - Compresses linked, inline JS or CSS into single 
cached files - Py
Closes: 807355
Launchpad-Bugs-Fixed: 1554134
Changes:
 python-django-compressor (2.0-1ubuntu1) xenial; urgency=low
 .
   * Merge from Debian unstable (LP: #1554134). Remaining changes:
     - d/p/disable-coffin-tests.patch: Dropped, no longer required as
       upstream dropped support for coffin.
     - d/control: Drop BD's on django-discover-runner and csstidy; not
       required in Ubuntu.
     - d/control: Drop BD's on coffin and jingo, no longer supported
       upstream.
     - d/control: Drop (Build-)Depends on django-overextends and
       django-sekizai, as these are optional dependencies.
     - d/p/disable-django-sekizai.patch: Skip django-sekizai if its not
       installed.
 .
 python-django-compressor (2.0-1) unstable; urgency=medium
 .
   * New upstream release.
   * Removed compressor/filters/jsmin/rjsmin.py from d/copyright.
   * Removed compressor/utils/stringformat.py from d/copyright.
 .
 python-django-compressor (1.6+2015.12.22.git.94755c5aa6-1) unstable; 
urgency=medium
 .
   * New upstream release based on commit 94755c5aa6 (Closes: #807355).
   * Added new (build-)dependencies:
     - python-django-overextends
     - python-django-sekizai
     - python-rjsmin
     - python-rcssmin
     - python-csscompressor
   * Upped the min required version for python-coffin.
Checksums-Sha1:
 655e51de56ebfaa5f3abad1e649beb45cd93a230 2926 
python-django-compressor_2.0-1ubuntu1.dsc
 cebfe5ee5b9f205e07c0dbf13056e0546ad1b7b4 81412 
python-django-compressor_2.0.orig.tar.xz
 4dfff8d53ffc279a9ea781ae24b02f3d83363e38 5548 
python-django-compressor_2.0-1ubuntu1.debian.tar.xz
Checksums-Sha256:
 41e3a081b70fef9ca3bc53570ec3f7aa6608b2948ffc7dc5da9cd12b12ce6516 2926 
python-django-compressor_2.0-1ubuntu1.dsc
 507958a19a5c7168e3396e72dd20ea20302d62bccba7946b46755db91114e78d 81412 
python-django-compressor_2.0.orig.tar.xz
 4a7b855f66c0ce7a6ce7ca372dc1433ebd3c2e447ac09950192a5004be8833de 5548 
python-django-compressor_2.0-1ubuntu1.debian.tar.xz
Files:
 092d0a8fd759bcc217f3bcfcd20c1691 2926 python optional 
python-django-compressor_2.0-1ubuntu1.dsc
 0bec1a502a39ff3bcd3fbbbf783ce419 81412 python optional 
python-django-compressor_2.0.orig.tar.xz
 f34d7a5e5cec6c83f23674f2907163d3 5548 python optional 
python-django-compressor_2.0-1ubuntu1.debian.tar.xz
Original-Maintainer: PKG OpenStack <openstack-de...@lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJW4pqMAAoJEL/srsug59jD+DwP/1k6E4Spk2QIXq5iqHDsmtJn
hWLx13fAEEjS6fkcC62mZoni8krwUdqcxsHUKDQYM1Om3+MNIzTPmkSkxTVI0rBc
dtBX7runE+leOgSkCUhSdfxNMNtFx/eix+R2ukzjw33Y4fafpAWR0XnNI2R0VfWn
JtRSOPaZH5481AkHbs9uGeDObfSrSgNENzLeiGod3EAxaqKTywhxTFKOG65RiqEf
X77HOIpF3JqhHcG2zcNZzgvmzW6VQsgthJmegcN2elsjLxdFGcM/rvJ3ezL2zI+b
MuO94TEzKQMP2/Sfi2F7v45f1GYeIdGovKaFcuhPq4Z1oqdg9AB8L4l8g7zGd+f5
nuDBi7yEMowIKTD063LoWmuTEYd189q0Wf5lNcAn0NAFgIIxuuCQcgMmvCaeWNda
aFKn2dge4c6FnqQ4Ct7SyWALE+mjOlgsE9dmBpiCbYjEaMQrUqy7mr4PUxzGHuAK
WA/8h62XrvcF67vHvaOruIb+Oc8ji5XX6eyXliAKZmDegAdfE7JY3IuYWlRYZBCa
DRseMPY6J0EqA1d01bYst/LJMos97xWhd8cKlT5yn9uMa+ZmMxAsq6sqsdVG2+Ot
Wi4cDwGnFeIAYQZtpL9eZU2uLKLpreA3J7PDuHWMfDS/NUEyZwAOcwmOBlBGQrID
A8lNJripy9XfX2qC00j4
=Ekwi
-----END PGP SIGNATURE-----
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to